Subject: Re: bug#27991: 26.0.50; TRAMP on OSX to Windows: smbclient not available

From: Michael Albinus <[email-masked]>
Date: Tue, 08 Aug 2017 10:55:25 +0200

James Nguyen <[email-masked]> writes:

Hi James,

> I'm wondering if we should at least characterize the situation for
> TRAMP+OSX+Windows. If the new OSX versions don't have an smbclient
> (and that's what I'm assuming) anymore, then although it's not an Emacs
> problem, it's at least a 'good to know' and if someone were interested,
> they'd be able to look and see if they can shoehorn something else to
> get the TRAMP interaction between the two working again.

OK, so I keep this bug open for a week or so, before I'll close
it. However, I doubt that many people read all bug reports on Emacs. You
better ask in parallel on the [email-masked] or [email-masked]
or [email-masked] mailing lists.

> Thanks for replying Michael.

Best regards, Michael.